<?xml version="1.0"?>
<gconf>
	<dir name="schemas">
		<dir name="apps">
			<dir name="window_list_applet">
				<dir name="prefs">
					<entry name="maximum_size">
						<local_schema short_desc="Maksimum fan finster list grutte">
						</local_schema>
					</entry>
					<entry name="minimum_size">
						<local_schema short_desc="Minimum fan finster list grutte">
						</local_schema>
					</entry>
				</dir>
			</dir>
			<dir name="workspace_switcher_applet">
				<dir name="prefs">
					<entry name="num_rows">
						<local_schema short_desc="Rigelje yn de wurkromte scheakler">
						</local_schema>
					</entry>
					<entry name="display_all_workspaces">
						<local_schema short_desc="Sjen litte fan alle wurkromten">
						</local_schema>
					</entry>
					<entry name="display_workspace_names">
						<local_schema short_desc="Sjen litte fan alle wurkromten nammen">
						</local_schema>
					</entry>
				</dir>
			</dir>
			<dir name="fish_applet">
				<dir name="prefs">
					<entry name="speed">
						<local_schema short_desc="Skoft it byld">
						</local_schema>
					</entry>
					<entry name="name">
						<local_schema short_desc="De namme fan de fisk">
						</local_schema>
					</entry>
				</dir>
			</dir>
			<dir name="clock_applet">
				<dir name="prefs">
					<entry name="speed_unit">
						<local_schema short_desc="Faasje-ienheid">
							<longdesc>De lenheid om te brûke at de wynfaasje sjen litten wurd.</longdesc>
						</local_schema>
					</entry>
					<entry name="temperature_unit">
						<local_schema short_desc="Temperatuerienheid">
							<longdesc>De lenheid om te brûke at de temperatuer sjen litten wurd.</longdesc>
						</local_schema>
					</entry>
					<entry name="cities">
						<local_schema short_desc="List fan lokaasjes">
							<longdesc>In list mei lokaasjes om sjen te litten yn it kalinder finster.</longdesc>
						</local_schema>
					</entry>
					<entry name="internet_time">
						<local_schema short_desc="Ynternettiid brûke">
						</local_schema>
					</entry>
					<entry name="unix_time">
						<local_schema short_desc="UNIX-tiid brûke">
						</local_schema>
					</entry>
					<entry name="hour_format">
						<local_schema short_desc="Oereopmaak">
						</local_schema>
					</entry>
					<entry name="expand_locations">
						<local_schema short_desc="Útvouwe fan de list fan lokaasjes">
						</local_schema>
					</entry>
					<entry name="expand_weather">
						<local_schema short_desc="Útvouwe fan de list fan waar ynformaasje">
						</local_schema>
					</entry>
					<entry name="expand_tasks">
						<local_schema short_desc="Útvouwe fan de list fan opjeften">
						</local_schema>
					</entry>
					<entry name="expand_birthdays">
						<local_schema short_desc="Útvouwe fan de list fan Jierdeis">
						</local_schema>
					</entry>
					<entry name="expand_appointments">
						<local_schema short_desc="Útvouwe fan de list fan agendapuntje ">
						</local_schema>
					</entry>
					<entry name="show_week_numbers">
						<local_schema short_desc="Wikenûmers sjen litte yn kalinder">
						</local_schema>
					</entry>
					<entry name="config_tool">
						<local_schema short_desc="Tiidkonfiguraasje-ark">
						</local_schema>
					</entry>
					<entry name="gmt_time">
						<local_schema short_desc="UTC brûke">
						</local_schema>
					</entry>
					<entry name="show_temperature">
						<local_schema short_desc="Temperatuer sjen litte yn de klok">
						</local_schema>
					</entry>
					<entry name="show_weather">
						<local_schema short_desc="Waar sjen litte yn de klok">
						</local_schema>
					</entry>
					<entry name="show_tooltip">
						<local_schema short_desc="Datum sjen litte yn in tekstballon">
						</local_schema>
					</entry>
					<entry name="show_date">
						<local_schema short_desc="Datum sjen litte yn de klok">
						</local_schema>
					</entry>
					<entry name="show_seconds">
						<local_schema short_desc="Tiid sjen litte mei sekonden">
						</local_schema>
					</entry>
					<entry name="custom_format">
						<local_schema short_desc="Oanpast formaat fan de klok">
						</local_schema>
					</entry>
					<entry name="format">
						<local_schema short_desc="Oereopmaak">
						</local_schema>
					</entry>
				</dir>
			</dir>
		</dir>
	</dir>
</gconf>
